<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Gray Design Associates</Company_Name>
        <Address_1>PO Box 333</Address_1>
        <Address_2 />
        <City_Town>Northboro</City_Town>
        <State_Province>MA</State_Province>
        <Zip_Postal_Code>01532</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.dgray.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>David</Author_First_Name>
        <Author_Last_Name>Gray</Author_Last_Name>
        <Author_Email>david@dgray.com</Author_Email>
        <Contact_First_Name>David</Contact_First_Name>
        <Contact_Last_Name>Gray</Contact_Last_Name>
        <Contact_Email>david@dgray.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@dgray.com</Sales_Email>
        <Support_Email>support@dgray.com</Support_Email>
        <General_Email>david@dgray.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Jigsaws Galore</Program_Name>
        <Program_Version>4.1</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>04</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>25.00</Program_Cost_Dollars>
        <Program_Cost_Other>$39 for CD-ROM</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Smaller gift jigsaw files, 3 bug fixes</Program_Change_Info>
        <Program_System_Requirements>64K colors (HiColor) or better.</Program_System_Requirements>
        <Program_Specific_Category>Games</Program_Specific_Category>
        <Program_Categories>Games,Puzzles</Program_Categories>
<File_Info>
        <Filename_Versioned>jigalo41.zip</Filename_Versioned>
        <Filename_Previous>jigalo40.zip</Filename_Previous>
        <Filename_Generic>jigalo.zip</Filename_Generic>
        <Filename_Long>JigsawsGalore.zip</Filename_Long>
        <File_Size_Bytes>1,789,273</File_Size_Bytes>
        <File_Size_K>1,747</File_Size_K>
        <File_Size_MB>1.7</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>30 different days, not necessarily consecutive!</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>jigsaw,puzzle,game,jigsaws,galore,puzzles,windows,asp,shareware</Keywords>
        <Char_Desc_45>Powerful Jigsaw Player/Creator for Windows.</Char_Desc_45>
        <Char_Desc_80>Powerful Jigsaw Player/Creator for Windows.</Char_Desc_80>
        <Char_Desc_250>The Ultimate Windows Jigsaw Player/Creator! Packed with cool and amazing features never before seen in a Jigsaw game. Comes with 10 puzzles, CD-ROM has 192 plus bonus games.</Char_Desc_250>
        <Char_Desc_450>Powerful Jigsaw Player/Creator for Windows. Play and create jigsaw puzzles from 4 to 4,000 pieces. Sorts pieces by color and shape, arranging them around the edge if you wish. Alter piece size on the fly, no need to scroll, ever!  Select difficulty level or number of pieces. Send self-contained &quot;gift&quot; jigsaws to your friends v4.0 is a major release with 3-D pieces and many new features. v4.1 has smaller gift jigsaw files and 3 bug fixes.</Char_Desc_450>
        <Char_Desc_2000>Jigsaws Galore is a powerful and authentic Windows Jigsaw Player/Creator. Version 4 adds 3-D pieces and many new features. For a full list, please see the game&apos;s help under &quot;What&apos;s new?&quot;.  Here are just some:

      - New light-sourced, beveled piece edges for 3D look.
      - Choose piece thickness from paper, card or wood.
      - Six styles to choose from such as Classic, Bubbles and Stars.
      - Change piece size, style, thickness and &quot;oddness&quot; on the fly.
      - Variable intensity background &quot;ghost&quot; image option.
      - Preview all jigsaws in a folder at once with thumbnail option.
      - Customize windows with supplied &quot;skins&quot; or add your own.
      - Add your own MP3 or WAV files to background music player.
      - Removed upper limit on number of pieces.
      - Gift jigsaws enhanced for new shapes, also support save/restore.
      - You&apos;ll find that this program has it all!

Evaluation version comes with 10 jigsaws, CD-ROM available with 192 jigsaws.
Product Features:
 - Play and create jigsaws from 4 to 4,000 pieces - you choose the number.
 - A host of cool cheat modes including auto-solve and hints.
 - Beautiful &quot;traditional&quot; shaped 3D-style pieces, fully rotatable.
 - Change the size of pieces while playing, to fit your desktop area.
 - Handy trays let you group pieces or work on portions of the puzzle.
 - Automatically arrange pieces around the edge of the board and group by shape or color.
 - Easy to use jigsaw preview screen finds your favorite jigsaws.
 - Sound effects and background music included. You can even add your own!
 - Imports various image file formats to create your own jigsaws.
 - Create self-contained &quot;Gift&quot; jigsaws to give to friends and relatives.
 - AutoSave, new-look dockable toolbars, long filename support.
 - Print feature, Countdown timer, Auto-background color and much more!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.dgray.com/jigpage.htm</Application_Info_URL>
        <Application_Order_URL>http://www.dgray.com/mall.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.dgray.com/jigsnap1.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.dgray.com/jigicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.dgray.com/pad/jigalo.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.a-direct.com/adds/jigalo.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.asp-shareware.org/00157/jigalo.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The following may distribute the shareware version of  Jigsaws Galore, completely
unaltered, with no files added, modified or removed, without further permission:
BBS sites, Internet sites, Magazine &quot;Cover&quot; CD-ROMs and Shareware Compilation CD-ROMs.
For other cases or to distribute in modified form, you must obtain permission from David P. Gray.

Permission to distribute the Jigsaws Galore package is not transferable, assignable,
saleable, or franchisable.  Each vendor wishing to distribute the package must
independently satisfy the terms of this limited distribution license.

U.S. Government Information:  Use, duplication, or disclosure by the U.S. Government
of the computer software and documentation in this package shall be subject to the
restricted rights applicable to commercial computer software as set forth in subdivision
(b)(3)(ii) of the Rights in Technical Data and Computer Software clause at 252.227-7013
(DFARS 52.227-7013).  The Contractor/manufacturer is David P. Gray, Gray Design Associates,
PO Box 333, Northboro, MA 01532
 
David P. Gray may revoke any permissions granted here, by notifying you in writing.
All rights not expressly granted here are reserved to David P. Gray.</Distribution_Permissions>
        <EULA>Jigsaws Galore is NOT a public domain program.  It is copyrighted by David P. Gray,
Gray Design Associates.  This software and accompanying documentation are
protected by United States copyright law and also by international treaty provisions.

David P. Gray grants you a limited license to use this software for evaluation purposes
for a period not to exceed thirty days.  If you continue using this software after the
thirty-day evaluation period, you MUST make a registration payment to David P. Gray.

You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise
reverse engineer, or transfer the licensed program except as provided in this agreement.
Any such unauthorized use shall result in immediate and automatic termination of this
license. All rights not expressly granted here are reserved to David P. Gray.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>0009FR</ZDNET_Product_ID_Code>
</ZDNET>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>00157</ASP_Member_Number>
</ASP>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>N</ESC_Member>
</ESC>
</XML_DIZ_INFO>
